data.next_max_id 获取data.users: 关注用户列表pk: 用户IDusername: 用户名full_name: 全名is_private: 是否私密账号is_verified: 是否认证profile_pic_url: 头像URLdata.next_max_id: 下一页分页游标(传给下次请求的max_id参数)data.big_list: 是否有更多数据data.page_size: 每页数量data.status: 状态username 和 count 参数data.next_max_idusername、count 和 max_id (使用上次的next_max_id)next_max_id 字段data.next_max_iddata.users: Following user listpk: User IDusername: Usernamefull_name: Full nameis_private: Whether private accountis_verified: Whether verifiedprofile_pic_url: Profile picture URLdata.next_max_id: Next page cursor (use as max_id in next request)data.big_list: Whether has more datadata.page_size: Page sizedata.status: Statususername and count parametersdata.next_max_id from responseusername, count, and max_id (use next_max_id from previous)next_max_id field/api/pricing/v1/endpoints with this endpoint path for the current unit price.Authorization: Bearer ********************curl --location 'https://api.tikomni.com/api/u1/v1/instagram/v3/get_user_following?username=instagram&count=undefined&max_id=undefined' \
--header 'Authorization: Bearer <token>'{}